{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.crl.ghast.particles" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"transitions" : [
						{
							"dead" : "!query.is_alive"
						}
					],
					"particle_effects" : [
						{
							"effect" : "ghast_smoke"
						}
					]
				},
				"dead" : {
					"particle_effects" : [
						{
							"effect" : "ghast_death"
						}
					]
				}
			}
		}
	}
}
